package com.chinaitop.depot.intelligent.statisticalReport.mapper;

import java.util.List;
import java.util.Map;

import org.springframework.stereotype.Repository;

@Repository
public interface StatisticalReportMapper {
	
	List<Map<String, Object>> getSummaryReportInfo(Map<String,Object> map);
	
	List<Map<String, Object>> getDetailsReportInfo(Map<String,Object> map);
	
	List<Map<String, Object>> getSubmitReportInfo(Map<String,Object> map);
}